{
  "templates": {
    "weapon": {
      "id": "rocket_launcher_rare",
      "texture": "assets/gso/textures/weapon/rocketlauncher/rocket_launcher_rare.png",
      "stats": {
        "damage": 220,
        "criticalChance": 0.18,
        "attackRate": 1
      }
    }
  }
}